@charset "utf-8";
/* common&reset */
body, header, footer, section, nav, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, address {
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
ul, li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	margin: 0;
	padding: 0;
	border: 0 none;
	vertical-align: bottom;
}
p {
	text-align:center;
}
a {
	color: #03938c;
	text-decoration:none;
}
a:hover {
	color: #850619;
}
.red {
	color: #850619;
}
html, body {
	width: 100%;
	min-width: 1280px;
	margin: 0 auto 0;
	font-size: 16px;
	color: #333;
	line-height: 1.7;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
section {
}
banner a:hover img, .btn a:hover img {
	opacity:0.75;
	background-color:#fff;
}
a:hover img {
	opacity:0.6;
}
/*.a:hover img {
	opacity:0.75;
}*/
article, aside, figure, figcaption, footer, header, nav, section {
	display: block;
}
.clear {
	clear: both;
}
.clearfix {
	content: "";
	display: block;
	clear: both; 
}
.clearfix:after {
	content: "";
	display: block;
	clear: both; 
}
